{
    "db_name": "00345-master-all",
    "build_id": 345,
    "shas": ["Gitlab Phileas Core TMS 18.0:ec6bdbd9", "Gitlab Phileas Community 18.0:c0d839ca", "Gitlab Phileas Common modules 18.0:2a0e0b3d", "Gitlab Phileas Odoo 18.0:71e0751f", "OS4B raud:42f5d9b5"]
}